
using System.Diagnostics;
using System.Collections;
using System.Collections.Generic;
using System;
using Godot;


namespace Rokojori
{  
  [Tool]
  [GlobalClass]
  public partial class SecondsDuration:Duration
  {
    [Export]
    public float seconds;
    
    public override float GetDurationInSeconds()
    {
      return seconds;
    }
  }
}